Subject: Re: [Gen-art] Genart last call review of draft-ietf-opsawg-nat-yang-14

From: Alissa Cooper <[email-masked]>
Date: Tue, 25 Sep 2018 12:57:02 -0400

Roni, thanks for your reviews of this document. I have entered a No Objection ballot.

Alissa

> On Jun 18, 2018, at 3:52 AM, [email-masked] wrote:
> 
> Hi Roni, 
> 
> Thank you for double checking. 
> 
> As per your comment: 
>> I was just wondering why it went from  version -10 to -14
> 
> I confirm that the changes since -10 are very minor (mainly fixing some nits). The version bump was a side effect of addressing the OPS directorate review which raised a point related to the NPTv6 part in the module (NPTv6 is defined as Experimental while this draft targets Standards tracks): https://mailarchive.ietf.org/arch/msg/opsawg/-kQoJuw7J7d97GaqAoNwjJoKDW8. NPTv6 was reintegrated based on the comment made by B. Claise: https://mailarchive.ietf.org/arch/msg/opsawg/bXXmrr9VeWXuDBZ-ebyPRSqCHgI 
> 
> Cheers,
> Med
> 
>> -----Message d'origine-----
>> De : Roni Even [mailto:[email-masked]]
>> Envoyé : dimanche 17 juin 2018 08:28
>> À : [email-masked]
>> Cc : [email-masked]; [email-masked]; [email-masked]
>> Objet : Genart last call review of draft-ietf-opsawg-nat-yang-14
>> 
>> Reviewer: Roni Even
>> Review result: Ready
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-opsawg-nat-yang-??
>> Reviewer: Roni Even
>> Review Date: 2018-06-16
>> IETF LC End Date: 2018-06-28
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary:
>> The document is ready for publication as a standard track RFC.
>> I was just wondering why it went from  version -10 to -14
>> 
>> Major issues:
>> 
>> Minor issues:
>> 
>> Nits/editorial comments:
>> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art